#u7455
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/twittercover.jpg") no-repeat center center;
	background-size: cover;
}

#u7456-6
{
	position: relative;
}

#u7456-6_img
{
	display: block;
	vertical-align: top;
}

#u7470-4
{
	background-color: transparent;
	text-align: center;
	line-height: 2.13;
	position: relative;
}

#u7470-4:hover
{
	background-color: #F7931E;
}

#u7470-4:active
{
	background-color: #FFB51A;
}

#u7476-5
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u7470-4.MuseLinkActive,#u7476-5:hover
{
	background-color: #F7931E;
}

#u7476-5:active
{
	background-color: #FFB51A;
}

#u7476-2
{
	line-height: 2.13;
}

#u7476-3
{
	line-height: 0;
}

#u7477-4
{
	background-color: transparent;
	text-align: center;
	line-height: 2.13;
	position: relative;
}

#u7476-5.MuseLinkActive,#u7477-4:hover
{
	background-color: #F7931E;
}

#u7477-4:active
{
	background-color: #FFB51A;
}

#u7478-4
{
	background-color: transparent;
	text-align: center;
	line-height: 2.13;
	position: relative;
}

#u7477-4.MuseLinkActive,#u7478-4:hover
{
	background-color: #F7931E;
}

#u7478-4:active
{
	background-color: #FFB51A;
}

#u7479-4
{
	background-color: transparent;
	text-align: center;
	line-height: 2.13;
	position: relative;
}

#u7478-4.MuseLinkActive,#u7479-4:hover
{
	background-color: #F7931E;
}

#u7479-4:active
{
	background-color: #FFB51A;
}

#u7480-4
{
	background-color: transparent;
	text-align: center;
	line-height: 2.13;
	position: relative;
}

#u7479-4.MuseLinkActive,#u7480-4:hover
{
	background-color: #F7931E;
}

#u7480-4:active
{
	background-color: #FFB51A;
}

#u7457,#u7483-8
{
	background-color: transparent;
	position: relative;
}

#u7480-4.MuseLinkActive,#u7483-8:hover
{
	background-color: #F7931E;
}

#u7485-4
{
	background-color: transparent;
	position: relative;
}

#u7485-4:hover
{
	background-color: #F7931E;
}

#u7487-4
{
	background-color: transparent;
	position: relative;
}

#u7487-4:hover
{
	background-color: #F7931E;
}

#u7489-4
{
	background-color: transparent;
	position: relative;
}

#u7489-4:hover
{
	background-color: #F7931E;
}

#u7483-8:active,#u7485-4:active,#u7487-4:active,#u7489-4:active
{
	background-color: #FFB51A;
}

#u7475,#u7471,#u7472,#u7473,#u7474,#u7482,#u7484,#u7486,#u7488
{
	border-color: #000000;
	background-color: #029AFF;
	position: relative;
}

#u7481
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u7468-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	position: relative;
}

#u7469-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	position: relative;
}

#u7464,#u7466,#u7459,#u7461
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7463-4
{
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	letter-spacing: 1px;
	position: relative;
}

